{$MODE OBJFPC}
{$MODESWITCH result}
{$MODESWITCH autoderef}
{$MODESWITCH duplicatelocals}
unit dstreamfile;

interface

uses
  dtypes,
  dstrnum,
  dexception,
  dstream;

type
PStreamBuffered = ^TStreamBuffered;
TStreamBuffered = object(TStream)
end;

implementation

end.
